@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
}
.pc_none{
	display: none;
}
html{
	scroll-behavior: smooth;
}
@media (max-width: 780px) {
	.sp_none{
		display: none;
	}
	.pc_none{
		display: block;
	}
	img{
		max-width: 100%;
	}
}

/*-----------------------------------メニューここから-----------------------------------*/
a {
	color: #040404;
	text-decoration: none;
}

.mainView {
	width: 100vw;
	height: 100vh;
	background-color: #fff;
}

/*ハンバーガーボタン*/
.el_humburger {
	position: fixed;
	top: 45px;
	right: 60px;
	width: 46px;
	height: 25px;
	padding-top: 1px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 0px;
	z-index: 20;
	cursor: pointer;
	pointer-events: auto;
	color: #000;
	text-align: center;
}

@media screen and (max-width: 840px) {
	.el_humburger {
		display: block;
		right: 0;
		top: 0;
		padding-top: 5vh;
		width: 55px;
		height: 70px;
	}

	#factory .el_humburger {
		display: none;
	}
}

.el_humburger_wrapper {
	margin-bottom: 5px;
	width: 42px;
	display: inline-block;
}

@media screen and (max-width: 840px) {
	.el_humburger_wrapper {
		margin-bottom: 5px;
		width: 30px;
	}
}

.el_humburger_text {
	font-size: 12px;
	letter-spacing: 0.1em;
	font-family: "游ゴシック Medium", YuGothic, "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

.js_humburgerOpen .el_humburger_text.el_humburger_text__menu {
	display: none;
}

.el_humburger_text.el_humburger_text__close {
	display: none;
}

.js_humburgerOpen .el_humburger_text.el_humburger_text__close {
	display: block;
}

@media screen and (max-width: 840px) {
	.el_humburger_text {
		font-size: 10px;
		padding-top: 2px;
	}
}

@media screen and (max-width: 840px) {
	.el_humburger_text svg path {
		-webkit-transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
		-o-transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
		transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
		fill: #000;
	}
}

@media screen and (max-width: 840px) {
	.js_humburgerOpen .el_humburger_text svg path {
		fill: #000;
	}
}

.el_humburger span.el_humburger_bar {
	display: block;
	width: 100%;
	margin: 0 auto 9px;
	height: 1px;
	background: #000;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.el_humburger span.el_humburger_bar:last-child {
	margin-bottom: 0;
}

.js_humburgerOpen .el_humburger span.el_humburger_bar {
	background: #000;
}

@media screen and (max-width: 840px) {
	.el_humburger span.el_humburger_bar {
		left: 0;
		top: 0;
		background: #000;
	}
}

.js_humburgerOpen .el_humburger span.el_humburger_bar.top {
	-webkit-transform: translateY(9px) rotate(-45deg);
	-ms-transform: translateY(9px) rotate(-45deg);
	transform: translateY(9px) rotate(-45deg);
}

.js_humburgerOpen .el_humburger span.el_humburger_bar.middle {
	opacity: 0;
}

.js_humburgerOpen .el_humburger span.el_humburger_bar.bottom {
	-webkit-transform: translateY(-11px) rotate(45deg);
	-ms-transform: translateY(-11px) rotate(45deg);
	transform: translateY(-11px) rotate(45deg);
}

.el_humburgerButton.el_humburgerButton__close {
	top: 2%;
	right: 2%;
}

.el_humburgerButton__close span.el_humburger_bar {
	display: block;
	width: 35px;
	margin: 0 auto;
	height: 4px;
	background: #000;
}

.el_humburgerButton__close span.el_humburger_bar.top {
	-webkit-transform: translateY(5px) rotate(-45deg);
	-ms-transform: translateY(5px) rotate(-45deg);
	transform: translateY(5px) rotate(-45deg);
}

.el_humburgerButton__close span.el_humburger_bar.bottom {
	-webkit-transform: translateY(-6px) rotate(45deg);
	-ms-transform: translateY(-6px) rotate(45deg);
	transform: translateY(-6px) rotate(45deg);
}

.navi {
	position: fixed;
	right: 0;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.9);
	width: 0;
	z-index: 3;
	padding-top: 100px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 600ms ease-out;
	-o-transition: all 600ms ease-out;
	transition: all 600ms ease-out;
	overflow: hidden;
}

.js_humburgerOpen .navi {
	width: 450px;
}

@media screen and (max-width: 840px) {
	.js_humburgerOpen .navi {
		width: 85%;
		padding: 100px 5% 0;
	}
}

.navi_item {
	margin-bottom: 28px;
	font-size: 20px;
	font-family: "Marcellus", serif !important;
	white-space: nowrap;
	margin-left: 90px;
}

.navi_item.op_innerLink {
	cursor: pointer;
}

@media screen and (max-width: 840px) {
	.navi_item {
		margin-left: 0;
		font-size: 18px;
	}
}
.el_humburger span.el_humburger_bar.top {
	width: 53px;
	margin: 0px -13px 8px;
}
@media (max-width: 780px) {
	.el_humburger span.el_humburger_bar.top {
		width: 38px;
		margin: 0px -8px 8px;
	}
}
/*-----------------------------------メニューここまで-----------------------------------*/
/*-----------------------------------TOP-----------------------------------*/

.fv {
	width: 100vw;
/*	height: 100vh;*/
	flex-direction: column;
	overflow: hidden;
	position: relative;
}
.fv img.fv_img {
	max-width: inherit;
	height: 100%;
}
img.fv_img_pro {
	position: absolute;
	top: 5vh;
	right: 2vw;
	width: 89vw;
}
.fv .fv_frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border: 5vw solid #fff;
}
img.fv_img_fvTtl {
	position: absolute;
	bottom: 20vh;
	width: 60vw;
	margin-left: 10vw;
}
img.fv_img_fvDetail {
	position: absolute;
	bottom: 7vh;
	width: 53vw;
	margin-left: 10vw;
}
.fv_sns {
	position: absolute;
	bottom: 7vh;
	right: 8vw;
	width: 21vw;
	display: flex;
	justify-content: space-between;
	z-index: 1;
}
.fv_sns a {
	line-height: 0;
	margin-right: 5px;
}
img.fvLogo {
	position: fixed;
	top: 5vh;
	left: 3vw;
	z-index: 20;
	width: 22vw;
}
.productImage {
	width: 90vw;
	margin: 10% auto 0;
}
.productImage img {
	display: block;
	margin-bottom: 15%;
}
.productImage img:last-child {
	margin-left: -4%;
}
.productDetail {
	width: 50%;
	margin: 8vw;
}
.productDetail p {
	color: #aaa;
	font-size: 13px;
	margin: 14px 0 0 3px;
}
.productDescription {
	width: 88%;
	margin: auto;
}
.productDescription p {
	font-size: 12px;
	margin-bottom: 1rem;
	font-family: "Marcellus", serif !important;
}
.productDescription {
	width: 88%;
	margin: 20% auto;
}
.productDescription p:nth-child(2){
	margin-top: 4%;
}
.productDescription p {
	font-size: 12px;
	margin: 1rem 0 0 15px;
}
a.btn {
	color: #fff;
	background: #000;
	text-decoration: none;
	padding: 4% 20%;
	font-size: 17px;
	display: block;
	margin: 10% auto 20%;
	width: fit-content;
}
a.btn.btnMargin {
	margin: 5% auto 35%;
}
.sns_newsArea {
	box-sizing: border-box;
	padding: 10vh 5vw;
	background: #eee;
}
h2.contTtl {
	background: #acd971;
	height: 20px;
	position: relative;
	right: -5vw;
	margin-bottom: 10%;
}
h2.contTtl img {
	position: absolute;
	bottom: 0.5rem;
	left: -0.6rem;
	height: 1.5rem;
}
.news a p:first-child {
	color: #aaa;
	font-size: 14px;
}
.news a p:last-child {
	font-size: 14px;
	margin-top: 3%;
}
.news a p:first-child {
	color: #aaa;
	font-size: 14px;
	margin-top: 10%;
}
.onlineStore {
	margin: 20% 0;
	position: relative;
	height: 350px;
	display: block;
}
.onlineStore h2 {
	background: #acd971;
	position: absolute;
	padding: 35% 15% 8% 23%;
	color: #fff;
	bottom: 0;
	font-size: 6.5vw;
}
.onlineStore img {
	width: 90%;
	position: absolute;
	right: 0;
}
.onlineStore h2 span {
	display: block;
	font-size: 17px;
	font-weight: normal;
	text-align: center;
}
footer {
	background: #eee;
	text-align: center;
	padding: 15% 5%;
}
footer h1 img {
	width: 40%;
}
footer a img {
	width: 11%;
}
footer h1 {
	margin-bottom: 5%;
}
footer .footerLink {
	margin: 15% auto;
}
footer .footerLink a {
	display: inline-block;
	margin: 2%;
}
.sns a {
	display: inline-block;
	width: calc(98.1%/2);
}
.sns p {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.sns p {
	font-size: 12px;
	font-weight: bold;
	color: #777;
}
.sns p:last-child {
	font-weight: normal;
}
.sns a {
	display: inline-block;
	width: 49.19%;
	margin-bottom: 7%;
}
.news {
	margin: 20% 0 5%;
}
.news b {
	color: #040404;
	font-weight: normal;
}
@media (min-width: 780px) {
	.mainView {
		width: 100%;
		background-color: #fff;
	}
	.fv {
		width: 90vw;
		height: auto;
		margin: auto;
		padding-top: 50px;
		text-align: center;
	}
	img.fvLogo {
		top: 70px;
		left: 3%;
		width: 7%;
	}
	.fv .fv_frame {
		display: none;
	}
	.fv img.fv_img {
		max-width: inherit;
		height: auto;
		width: 100%;
	}
	img.fv_img_fvTtl {
		position: absolute;
		top: 33%;
		width: 26%;
		left: 15%;
		margin-left: 0;
	}
	img.fv_img_fvDetail {
		position: absolute;
		bottom: 20%;
		left: 15%;
		width: 16%;
		margin-left: 0;
	}
	.el_humburger {
		top: 70px;
		right: 3%;
	}
	.el_humburger span.el_humburger_bar.top {
		margin: 0px -11px 8px;
		width: 46px
	}
	.fv_sns {
		position: absolute;
		bottom: 20%;
		right: inherit;
		left: 33%;
		width: 5%;
	}
	.fv_sns a img {
		width: 50px;
	}
	.productImage {
		width: 90%;
		margin: 5% auto 0;
	}
	.productImage img:last-child {
		margin-left: inherit;
	}
	.productImage img {
		max-width: 100%;
		margin: 0 auto 5%;
	}
	.productDescription {
		width: 75%;
		margin: 10% auto;
	}
	.productDescription img {
		float: left;
		margin-right: 7%;
	}
	.productDescription p,
	.productDescription p:nth-child(2) {
		margin: 0;
		font-size: 14px;
	}
	.productDescription p:nth-child(2) {
		margin-bottom: 1.5rem;
	}
	.productDescription a.btn {
		padding: 15px 0;
		margin: 64px 0 0;
		display: inline-block;
		width: 200px;
		text-align: center;
	}
	h2.contTtl {
		margin-bottom: 3%;
	}
	.sns a {
		width: calc(90%/4);
		margin: 0 1% 3%;
	}
	.sns a img {
		width: 100%;
	}
	.sns p {
		font-size: 14px;
	}
	a.btn {
		padding: 0.8% 4%;
		font-size: 18px;
		margin: 5% auto 8%;
	}
	a.btn.btnMargin {
		margin: 2% auto 10%;
	}
	h2.contTtl img {
		height: 1.7rem;
	}
	.news a p:first-child {
		font-size: 16px;
		margin-top: 4%;
		margin-right: 4%;
	}
	.news a {
		display: block;
		width: 1000px;
		margin: auto;
	}
	.news a p {
		display: inline-block;
	}
	.onlineStore h2 {
		background: #acd971;
		position: absolute;
		padding: 103px 0 50px;
		color: #fff;
		bottom: 0;
		font-size: 28px;
		font-weight: normal;
		letter-spacing: 3px;
		width: 640px;
/*		height: 220px;*/
		text-align: center;
	}
	.onlineStore {
		margin: 85px auto;
		position: relative;
		height: 350px;
		width: 1000px;
	}
	.onlineStore img {
		width: 45%;
		position: absolute;
		right: 0;
	}
	.onlineStoreBg {
		background: #acd971;
		position: absolute;
		width: 100%;
		height: 220px;
		bottom: 0;
		left: -100%;
	}
	footer {
		background: #eee;
		padding: 4% 0% 1%;
	}
	footer h1 {
		margin-bottom: 1%;
	}
	footer h1 img {
		width: 130px;
	}
	footer a img {
		width: 40px;
	}
	footer .footerLink a {
		margin: 10px;
	}
	footer .footerLink {
		margin: 3% auto;
	}
	.el_humburger_wrapper {
		width: 35px;
	}
	.news {
		margin: 5% 0;
	}
}
/*-----------------------------------concept-----------------------------------*/
#concept .fv {
	width: auto;
	height: auto;
	overflow: inherit;
	position: inherit;
	margin-bottom: 20%;
}
#concept .fv img.fv_img {
	width: 100%;
	height: auto;
	max-width: 1500px;
}
#concept .mainView {
	background-color: #fff;
}
#concept img.fvLogo {
	top: 3vh;
}
#concept .el_humburger {
	padding-top: 3vh;
}
#concept .fv {
	margin-top: 16.5%;
}
.component {
	width: 80%;
	margin: 0 auto 20%;
}
.component p {
	width: 73%;
	margin: auto;
	font-size: 12px;
	font-family: "Marcellus", serif !important;
}
.productDisc {
	width: 90%;
	margin: 25% auto;
	font-family: "Marcellus", serif !important;
}
.productDisc img:nth-child(2) {
	display: inline-block;
	margin: 7% 0;
}
.productDiscBoxR img:first-child {
	display: inline-block;
	margin: 6% 0 0;
}
.productDiscBoxR h3 {
	margin-top: 4%;
	margin-bottom: 4%;
	line-height: 26px;
	font-size: 17px;
}
.productDiscBoxR p {
	margin-bottom: 0.8rem;
	font-size: 14px;
	line-height: 25px;
}
@media (min-width: 780px) {
	#concept .el_humburger {
		top: 25px;
		padding-top: 0;
	}
	#concept .fv {
		width: 90%;
		padding-top: 0;
		margin-bottom: 70px;
		margin-top: 65px;
	}
	.component p {
		width: auto;
		margin: auto;
		font-size: 13px;
	}
	.component {
		width: 50%;
		min-width: 1000px;
		margin: 10% auto 15%;
		display: flex;
		justify-content: space-between;
	}
	.productDiscBoxR h3 {
		margin-bottom: 0.8rem;
		line-height: 2;
		font-size: 1.3rem;
	}
	.productDiscBoxR p {
		margin-bottom: 0.8rem;
		font-size: 15px;
		line-height: 2;
	}
	.productDisc {
		width: 1500px;
		margin: 130px auto;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.productDisc img:nth-child(2) {
		display: inline;
		margin: auto;
	}
	.productDiscBoxR {
		width: 500px;
	}
	.productDiscBoxR img {
		width: 500px;
	}
	.productDisc > img {
		width: 700px;
	}
	.productDisc:nth-child(2) {
		flex-flow: row-reverse;
	}
	.productDiscBoxR img:first-child {
		display: inline-block;
		margin-bottom: 45px;
	}
	.productDisc:nth-child(odd) .productDiscBoxR {
		padding-left: 45px;
		box-sizing: border-box;
	}
	p:last-of-type {
		font-size: 12px;
	}
}
.footerLink.privacy a {
	font-size: 14px;
	color: #888;
}
/*-----------------------------------TOPメディア情報、プレスリリース-----------------------------------*/
#media {
	margin-top: 5%;
}
.media_magazine {
	margin-bottom: 5%;
}
.media_magazine > h3,
.media_published > h3{
	font-family: "Marcellus", serif !important;
	color: #000;
	margin-bottom: 2%;
}
.media_magazine > h3:before,
.media_published > h3:before {
	content: "■";
	color: #acd971;
}

.magazine_contents {
	display: flex;
}
.magazine_contents_box {
	width: calc(100%/4);
}
.magazine_contents_box:nth-child(even) {
	margin: 0 2%;
}
magazine_img {
	width: 100%;
	height: 330px;
}
.magazine_img {
	width: 100%;
	height: 330px;
	position: relative;
	background: #fff;
}
.magazine_img img {
	height: 85%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	box-shadow: 0px 0px 20px #ccc;
}
.magazine_contents_box p:first-of-type {
	font-size: 14px;
	margin: 3% 0 0%;
}
.magazine_contents_box p:last-of-type {
	font-weight: bold;
	font-size: 16px;
	color: #333;
}
.media_area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
a.media_published_link {
	display: flex;
	width: 25%;
	justify-content: center;
	align-items: center;
	margin-bottom: 1%;
}
a.media_published_link img {
	height: 3rem;
	margin-right: 1rem;
}
.media_area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 2% 0 10%;
	background: #fff;
	padding: 3%;
}
a.media_published_link span:first-of-type {
	font-size: 14px;
	margin-right: 1%;
}
p.media_txtBox {
	width: 100%;
}
@media (max-width: 780px) {
	#media {
		margin: 20% 0 25%;
	}
	.media_area {
		display: flex;
		margin: 4% 0 15%;
		padding: 6% 4% 1% 2%;
	}
	a.media_published_link {
		width: calc(100%/3);
		align-items: center;
		margin-bottom: 6%;
	}
	a.media_published_link img {
		height: 2rem;
		margin-right: 1%;
	}
	p.media_txtBox {
		width: 100%;
		font-size: 14px;
	}
	a.media_published_link span:first-of-type {
		font-size: 14px;
		margin-right: 6%;
		color: #999;
	}
	.magazine_contents_box {
		width: calc(96%/2);
	}
	.magazine_img {
		height: 200px;
	}
	.magazine_contents_box:nth-child(even) {
		margin: 0 0 0 4%;
	}
	.magazine_contents_box p:last-of-type {
		font-weight: bold;
		font-size: 12px;
		color: #333;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.media_magazine {
		margin-bottom: 15%;
	}
	.media_magazine > h3, .media_published > h3{
		font-size: 16px;
	}
	.magazine_contents {
		flex-wrap: wrap;
	}
	.magazine_contents_box {
		margin-bottom: 5%;
	}
}
/*モーダル*/
.modal-wrapper {
	z-index: 999;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 60px 10px;
	text-align: center
}

.modal-wrapper:not(:target) {
	opacity: 0;
	visibility: hidden;
	transition: opacity .3s, visibility .3s;
}

.modal-wrapper:target {
	opacity: 1;
	visibility: visible;
	transition: opacity .4s, visibility .4s;
}

.modal-wrapper::after {
	display: inline-block;
	height: 100%;
	margin-left: -.05em;
	vertical-align: middle;
	content: ""
}

.modal-wrapper .modal-window {
	box-sizing: border-box;
	display: inline-block;
	z-index: 20;
	position: relative;
	width: 70%;
	max-width: 600px;
	padding: 30px 30px 15px;
	border-radius: 2px;
	background: #fff;
	box-shadow: 0 0 30px rgba(0, 0, 0, .6);
	vertical-align: middle
}

.modal-wrapper .modal-window .modal-content {
	max-height: 80vh;
	overflow-y: auto;
}

.modal-overlay {
	z-index: 10;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, .8)
}

.modal-wrapper .modal-close {
	z-index: 20;
	position: absolute;
	top: 0;
	right: 0;
	width: 35px;
	color: #95979c !important;
	font-size: 20px;
	font-weight: 700;
	line-height: 35px;
	text-align: center;
	text-decoration: none;
	text-indent: 0
}

.modal-wrapper .modal-close:hover {
	color: #2b2e38 !important
}
@media (max-width: 780px) {
	.modal-wrapper .modal-window {
		width: 95%;
		padding: 10% 2% 2%;
	}
}
/*モーダルここまで*/






















